
Figure - Bug #117386
【AF】【EVT】出现1次，在桌面上点击打开抖音 设备自动重启
2023-04-11 17:43 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

在桌面上点击抖音图标

【预期结果】

正常打开抖音

【测试结果】

设备自动重启

【备注】

只出现1次，重启后设备时间显示5：11AM

研发（鲁凯峰）分析后发现日志中无重启前的信息

History

#1 - 2023-04-12 18:52 - CD TPM-王祥林

当前进展：

已和测试对齐复现情况，确定重启开机后等了3分钟就开始抓tlog，直到把log导出来。中间没有断电或者重启过。

下一步AI：

分析倒数第二次开机的日志中，看看是否有导致重启的关机信息。

#2 - 2023-04-13 19:52 - CD TPM-王祥林

当前进展：

今天没有时间分析日志，暂时没有进展。

下一步AI：

明天继续分析。

#3 - 2023-04-14 13:59 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD SYSTEM-夏旭

夏旭

帮忙看看是否重启前，tlog没有抓到异常日志。
#4 - 2023-04-14 13:59 - CD TPM-王祥林

- Category changed from CD-FW to SYSTEM

#5 - 2023-04-15 18:34 - CD SYSTEM-夏旭

■ 目前进度

本次开机为96次开机，分析95次的log，没有发现有anr等文件，查看logcat日志，没有发现重启相关的log

#6 - 2023-04-18 14:21 - CD-Dev 夏坤

当前进展：

通过启动原因看，96这次是通过power key触发的开机，也就是外部供电发生变化开机的，结合着95次的log，95的log是突然中断，没有异常关机log，所以

这个重启和软件无关，可能是外部供电导致的重启.

01-01 08:00:03.109     0     0 I qcom,qpnp-power-on c440000.qcom,spmi: qcom,pm8150@0:qcom,power-on@800: PMIC@SID0 Power-on reason: Triggered from

KPD (Power Key Press) and 'cold' boot

01-01 08:00:03.109     0     0 I qcom,qpnp-power-on c440000.qcom,spmi: qcom,pm8150@0:qcom,power-on@800: PMIC@SID0: Unknown power-off reason

01-01 08:00:03.110     0     0 I qcom,qpnp-power-on c440000.qcom,spmi: qcom,pm8150l@4:qcom,power-on@800: PMIC@SID4 Power-on reason: Triggered from

PON1 (Secondary PMIC) and 'cold' boot

01-01 08:00:03.110     0     0 I qcom,qpnp-power-on c440000.qcom,spmi: qcom,pm8150l@4:qcom,power-on@800: PMIC@SID4: Unknown power-off reason

下一步AI：

分析供电原因

#7 - 2023-04-18 19:01 - CD-Dev 夏坤

- Category changed from SYSTEM to CD-FW

- Assignee changed from CD SYSTEM-夏旭 to CD TPM-王祥林

Hi 祥林

从log看这一次的重启是由于电源断开导致的，需要在稳定的供电场景下进行测试.

#8 - 2023-04-19 00:00 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to WONTFIX

唐霞

经分析，此次问题属于外部电源异常导致的重启，这个票可以关闭。

测试过程中继续关注异常关机或者重启的问题，如有出现另外起票跟踪。

#9 - 2023-04-19 15:43 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
研发分析是外部电源异常导致的重启，使用稳压电源验证，关闭问题单

#10 - 2023-04-19 15:43 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

bugreport.7z 6.08 MB 2023-04-11 物联网测试组_CDTS  唐霞 

tlog_sts40x190067_000096_0411051237.tar.gz 25.2 MB 2023-04-11 物联网测试组_CDTS  唐霞 

tlog_sts40x190067_000096_0411051741.tar.gz 26.4 MB 2023-04-11 物联网测试组_CDTS  唐霞 

2025-07-04 3/3


